Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install qml-module-qtqml-models2 on Debian Unstable (Sid)


Install qml-module-qtqml-models2

Installing qml-module-qtqml-models2 package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install qml-module-qtqml-models2

qml-module-qtqml-models2 package information

distro Debian Unstable (Sid)
section Main
name qml-module-qtqml-models2
version 5.5.1-3
description Qt 5 Models2 QML module
subsection libs
website qt-project.org
maintainer Debian Qt/KDE Maintainers

Uninstall qml-module-qtqml-models2

To remove just qml-module-qtqml-models2 package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove qml-module-qtqml-models2

Uninstall qml-module-qtqml-models2 and it’s dependent packages

To remove the qml-module-qtqml-models2 package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove qml-module-qtqml-models2

Purging qml-module-qtqml-models2

If you also want to delete configuration and/or data files of qml-module-qtqml-models2 from Debian Sid then this will work:

sudo apt-get purge qml-module-qtqml-models2

To delete configuration and/or data files of qml-module-qtqml-models2 and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove qml-module-qtqml-models2

Comments

comments